body {
	background-color: #8DB2D5;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 35px;
}
#content_text {
	font-family: tahoma, verdana, arial;
	font-size: 12px;
	padding: 10px;
}

#meny_table {
	font-family: tahoma, verdana, arial;
	font-size: 11px;
	padding: 15px;
}
#content_image_left {
	margin-left: 0px;
	margin-right: 12px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#content_image_right {
	margin-left: 12px;
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}
